Knowledgebase:

Supported Java Versions for Ignition 7.9

Posted by Janice Chan, Last modified by Janice Chan on 04/20/2018 04:29 PM

Ignition 7.9 supports Java 6, 7, 8, and 9. Java 10 is not supported with Ignition 7.9. Unfortunately, Ignition can’t effectively support Java 6 and 7 while simultaneously supporting Java 10 due to recent changes in Java. Since we are committed to supporting Java 6 and 7 clients in Ignition 7.9, Java 10 support won’t be available in Ignition 7.9.

We are already in the process of removing the need for a separate Java installation with Ignition so this will not be an issue in future versions.

(6 vote(s))
Helpful
Not helpful